div.paging
{
    margin-top: 4px;
    margin-bottom: 4px;
}
div.paging a
{
    text-decoration: none;
}
div.paging .first, div.paging .prev10, div.paging .prev
{
    padding-left: 7px;
    text-decoration: none;
}
div.paging .last, div.paging .next10, div.paging .next
{
    padding-right: 7px;
    text-decoration: none;
}
div.paging .first
{
    background: url(../images/Arrow_start.gif) no-repeat center left;
}
div.paging .prev10
{
    background: url(../images/Arrow_left10.gif) no-repeat center left;
}
div.paging .prev
{
    background: url(../images/Arrow_left.gif) no-repeat center left;
}
div.paging .last
{
    background: url(../images/Arrow_end.gif) no-repeat center right;
}
div.paging .next10
{
    background: url(../images/Arrow_right10.gif) no-repeat center right;
}
div.paging .next
{
    background: url(../images/Arrow_right.gif) no-repeat center right;
}
div.paging .selected
{
    color: #C21302;
}

div.disinside, div.disoutside, div.disselect
{
    padding: 2px;
}
.decnone
{
    text-decoration: none;
    margin-right: 2px;
}
div.disinside .disthread, div.disoutside .disthread, div.disselect .disthread
{
    background: url(../images/Tree.gif) no-repeat center left;
    padding-left: 10px;
}
div.disoutside
{
    background-color: #FEF098;
}
div.disinside
{
    background-color: #C1C1C1;
}
div.disselect
{
    background-color: #FEDA00;
}
div.questions
{
    background-color: #FFF8CC;
}
div.question
{
    padding: 2px;
}
div.paging p
{
    margin-bottom: 3px;
}

button.b
{
    width: 24px;
    height: 24px;
}
button.b img
{
    position: relative;
    left: 2px;
}
div.e
{
    background-color: #FFFFFF;
    width: 400px;
    height: 100px;
    overflow: auto;
    font-size: 1em;
    border: 1px solid #9C9C9C;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}
div.e em
{
    color: black;
    font-style: italic;
}

div.galerie .image
{
    float: left;
}

.detailImg
{
    border: solid 1px #000000;
    margin: 0.2em 0 0.2em 0;
}

#ucS_ucI0_image
{
    max-width: 500px; /* _width: expression(document.getElementById('ucS_ucI0_image').offsetWidth > 500 ? '500px' : 'auto');*/
}

img.link
{
    margin: 0;
}

div.galerie .image img
{
    padding: 0;
    margin: 0 1em 0.8em 0;
    border: solid 1px #CE3100;
    height: 65px;
}

div.box-image img, table.list img
{
    height: 90px;
    width: 90px;
}

table.list
{
    margin-top: 1em;
    width: 100%;
}
table.list p
{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

div#pPath
{
    margin-bottom: 5px;
}
div#pPath span, div#searchResults span
{
    padding-left: 10px;
    background: url(../images/Arrow_path.gif) no-repeat center left;
}
div#pPath span.firstseppath, div#searchResults span.firstseppath
{
    padding-left: 12px;
    background: url(../images/Arrow_first_path.gif) no-repeat center left;
}
span.seppath
{
    display: none;
}

div#content h3 a
{
    text-decoration: none;
    font-weight: bold;
    color: Black;
}

table.border, table.border td, table.border th
{
    border-color: #cccccc;
}
a.print
{
    margin-left: 8px;
    margin-right: 8px;
    padding-left: 18px;
    background: url(../images/print.gif) no-repeat center left;
}
a.email
{
    margin-left: 8px;
    padding-left: 24px;
    background: url(../images/Email.gif) no-repeat center left;
}
div#rightColumn div.box h2 a
{
    color: white;
}
.footart
{
    position: absolute;
    bottom: 40px;
    right: 18px;
}
.close
{
    background: url(../images/min.gif) no-repeat center left;
    padding-right: 23px;
    _padding-right: 8px;
}

div#ucN_promos
{
    text-align: center;
}

div#ucN_promos .promo_podani
{
    display: block;
    width: 160px;
    height: 60px;
    background: url(../images/promo_podani.jpg) no-repeat center center;
    cursor: hand;
    margin-bottom: 10px;
}


div#ucN_promos .promo_cipovani
{
    display: block;
    width: 160px;
    height: 60px;
    background: url(../images/promo_cipovani.jpg) no-repeat center center;
    cursor: hand;
    margin-bottom: 10px;
}

div#ucN_promos .promo_cyklo
{
    display: block;
    width: 160px;
    height: 83px;
    background: url(../images/banner_praha_cyklisticka.jpg) no-repeat center center;
    cursor: hand;
    margin-bottom: 10px;
}

div#ucN_promos .promo_magistrat
{
    display: block;
    width: 160px;
    height: 83px;
    background: url(../images/magistrat_banner1.gif) no-repeat center center;
    cursor: hand;
    margin-bottom: 10px;
}
div#ucN_promos .promo_premis
{
    display: block;
    width: 160px;
    height: 90px;
    background: url(../images/Premis_banner1.gif) no-repeat center center;
    cursor: hand;
    margin-bottom: 10px;
}
div#ucN_promos .promo_envis4
{
    display: block;
    width: 160px;
    height: 90px;
    background: url(../images/ENVIS4_banner.gif) no-repeat center center;
    cursor: hand;
    margin-bottom: 10px;
}
div#ucN_promos .promo_atlaszp
{
    display: block;
    width: 160px;
    height: 89px;
    background: url(../images/AtlasZP_banner1.gif) no-repeat center center;
    cursor: hand;
    margin-bottom: 10px;
}


div#ucN_promos .promo2
{
    display: block;
    width: 160px;
    height: 60px;
    background: url(../images/promo_spolu.jpg) no-repeat center center;
    cursor: hand;
    margin-bottom: 10px;
}
div#ucN_promos .promoPF
{
    display: block;
    width: 160px;
    height: 60px;
    background: url(../images/promo_pf_en.png) no-repeat center center;
    cursor: hand;
    margin-bottom: 10px;
}

table.form caption
{
    position: relative;
}
table.form caption .decnone
{
    position: absolute;
    right: 4px;
}

/*toni*/
/* tučné v menu */
#wrapper #leftColumn ul.menu li.parent a
{
    font-weight: bold;
    font-size: 110%;
}
/*#wrapper #leftColumn ul.menu li.parent ul li ul li a 
{
	font-weight:normal;
}
/* konec Toni */

body#urad div#content ul li.nolist
{
    background-image: url();
    padding-left: 0px;
}


body#urad table.tiskovka_typ
{
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
}
body#urad table.tiskovka_typ H2
{
    color: #666666;
}
body#urad .tiskovka_printonly
{
    display: none;
}

.ReText, .txErr
{
    font-family: verdana, sans-serif;
    font-size: 1em;
}
.hlaseni
{
  color:Red;   
 }